.yellow {
	color: yellow;
}

* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1 {
	font-size: 2rem;
}

#class1 {
	text-transform: uppercase;
}

.offering-item {
	background-color: lightgreen;
}
li[type] {
	border-style: solid;
}
img + ul {
	list-style-type: none;
}
#boom img {
	border-radius: 250px;
}
ul ~ p {
    text-align: center;
}
body > section > ul > li {
	letter-spacing: 15px;
}